VkGeometryDataNV Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkGeometryDataNV:
[legend]

## Data Fields

VkGeometryTrianglesNV | triangles
VkGeometryAABBNV | aabbs

## Detailed Description

Definition at line 8247 of file vulkan_core.h.

## Field Documentation

## aabbs

VkGeometryAABBNV VkGeometryDataNV::aabbs

Definition at line 8249 of file vulkan_core.h.

## triangles

VkGeometryTrianglesNV VkGeometryDataNV::triangles

Definition at line 8248 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h